@font-face {
	font-family: 'HelveticaNeue';
	src: url('fonts/helveticaneue.eot');
	src: url('fonts/helveticaneue.eot?#iefix') format('embedded-opentype'),
			 url('fonts/helveticaneue.woff') format('woff'),
			 url('fonts/helveticaneue.ttf') format('truetype'),
			 url('fonts/helveticaneue.svg#fonts/helveticaneue') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Century-Gothic';
	src: url('fonts/Century-Gothic.eot');
	src: url('fonts/Century-Gothic.eot?#iefix') format('embedded-opentype'),
			 url('fonts/Century-Gothic.woff') format('woff'),
			 url('fonts/Century-Gothic.ttf') format('truetype'),
			 url('fonts/Century-Gothic.svg#fonts/Century-Gothic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Century-Gothic-Bold';
	src: url('fonts/Century-Gothic-Bold.eot');
	src: url('fonts/Century-Gothic-Bold.eot?#iefix') format('embedded-opentype'),
			 url('fonts/Century-Gothic-Bold.woff') format('woff'),
			 url('fonts/Century-Gothic-Bold.ttf') format('truetype'),
			 url('fonts/Century-Gothic-Bold.svg#fonts/Century-Gothic-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
  background: url("images/bg-body.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #4A4A4A;
  font-family: HelveticaNeue;
  font-size: 14px;
}
#container {
  padding: 0;
}
a {
  color: #707070;
  text-decoration: none;
}
a:hover {
  color: #707070;
}
ul, ol {
	list-style: none outside none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
}
.inner-container {
  margin: auto;
  width: 980px;
}
/*----------Header-----------*/
.sign-up {
  background: url("images/bg-signup.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  float: right;
  margin-left: 10px;
}
.sign-up a {
  color: #FFFFFF;
  float: left;
  font-weight: bold;
  padding: 7px 22px;
  text-decoration: none;
  text-transform: uppercase;
}
#header-top {
  margin-top: 13px;
}
.top-link {
  float: right;
  margin-top: 8px;
}
.top-link li {
  display: inline;
}
.top-link li a {
  border-left: 1px solid #828282;
  float: left;
  line-height: 14px;
  padding: 0 10px;
}
.top-link li:first-child a {
  border: medium none;
  padding-left: 0;
}
#box-header {
  background: url("images/bg-box-header.png") repeat-x scroll 0 top #1D1D1D;
  border-left: 1px solid #898989;
  margin-bottom: 15px;
  margin-top: 20px;
  padding-top: 20px;
}
#header {
  margin-bottom: 20px;
  margin-left: 30px;
  max-width: 920px;
}
#header-content {
  margin-left: 12px;
  max-width: 955px;
}
#header-content .bx-wrapper .bx-viewport {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  box-shadow: none;
  left: 0;
}
.bx-wrapper .bx-prev {
  background: url("images/bg-bx-prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 70px !important;
  left: -100px !important;
  width: 40px !important;
  top: 155px !important;
}
.bx-wrapper .bx-next {
  background: url("images/bg-bx-next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  height: 70px !important;
  right: -100px !important;
  width: 40px !important;
  top: 155px !important;
}
.bx-wrapper .bx-prev:hover {
  background: url("images/bg-bx-prev-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.bx-wrapper .bx-next:hover {
  background: url("images/bg-bx-next-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#header-content .bx-wrapper .bx-pager {
  bottom: auto;
  left: 18px;
  top: 265px;
  width: auto;
}
#header-content .bx-pager-item {
  float: left;
}
#header-content .bx-wrapper .caption-slide {
  color: #FFFFFF;
  left: 25px;
  position: absolute;
  top: 120px;
}
.caption-slide h2 {
	font-size: 73px;
	text-transform: uppercase;
	line-height: 78%;
}
.caption-slide h3 {
  font-size: 33px;
  font-weight: bold;
  text-transform: uppercase;
}
.caption-slide p {
  font-size: 28px;
}
#header-content .bx-wrapper .bx-pager.bx-default-pager a {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 15px;
  width: 15px;
}
#header-content .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: none repeat scroll 0 0 #C71D1F;
}
#header-content .bx-wrapper {
  margin-bottom: 15px;
}
.search-domain span {
  color: #FFFFFF;
  float: left;
  font-size: 20px;
  font-weight: bold;
  margin-top: 15px;
}
.domain-form .text-search-domain {
  border: medium none;
  color: #8A8A8A;
  float: left;
  font-size: 18px;
  height: 42px;
  margin: 0;
  padding-left: 10px;
  width: 465px;
}
.domain-form .text-search-domain {
  box-shadow: none;
}
.text-select-domain {
  border-color: #E7E7E7;
  border-radius: 0;
  border-width: 0 0 0 2px;
  float: left;
  height: 32px;
  margin: 10px 0 0 10px;
  width: 110px;
}
.domain-form .text-submit-domain {
  background: url("images/bg-search-domain-button.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #FFFFFF;
  float: right;
  font-size: 16px;
  height: 44px;
  line-height: 50px;
  margin: 3px;
  padding: 0 10px;
  text-transform: uppercase;
}
.domain-form {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #838383;
  float: right;
  width: 700px;
}
.banner {
  overflow: hidden;
  position: relative;
}
.caption-banner {
  left: 20px;
  position: absolute;
  top: 20px;
}
.caption-banner h2 {
  color: #FFFFFF;
  font-size: 71.51px;
  line-height: 60px;
  text-transform: uppercase;
}
.caption-banner h3 {
  color: #7E8082;
  font-size: 24.41px;
  font-weight: bold;
  text-transform: uppercase;
}
.breakcrumb span {
  color: #BEBEBE;
  font-size: 16px;
}
.breakcrumb {
  margin-bottom: 10px;
  margin-top: 10px;
}
.breakcrumb a {
  color: #BEBEBE;
  font-size: 16px;
  text-decoration: none;
}
.breakcrumb a:hover {
  color: #FFFFFF;
}
.page-feature .feature-item h4 {
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 5px;
}
.feature-item .image-top {
  text-align: center;
}
.page-feature .feature-item {
  background: none repeat scroll 0 0 #EEEEEE;
  min-height: 120px;
  padding: 10px 10px 5px;
}
.image-top img {
  max-height: 60px;
  max-width: 70px;
}
.content p, .content li {
	color: #5F5F5F;
	font-size: 16px;
}
.content h1 {
	color: #980506;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
}
.content h2 {
	color: #980506;
	font-size: 20px;
	font-variant: normal;
	text-transform: uppercase;
}
.content h3 {
  color: #980506;
  font-size: 24px;
}
.text-row {
  padding-bottom: 15px;
  padding-top: 10px;
}
.content {
  float: left;
  margin-top: 40px;
  padding-bottom: 40px;
  width: 100%;
}
.content ul li {
	background: url("images/bg-li-content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	padding-left: 15px;
	margin-bottom: 3px;
}
.content a {
  color: #980506;
  font-size: 16px;
}
.text-box-right span{
  color: #8D8D8D;
  font-size: 16px;
}
.form-contact label {
  background: none repeat scroll 0 0 #A5A5A5;
  clear: both;
  color: #FFFFFF;
  float: left;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  text-indent: 20px;
  width: 155px;
}
.form-contact input[type="text"], .form-contact textarea {
  background: none repeat scroll 0 0 #F6F6F6;
  border: medium none;
  box-shadow: none;
  float: left;
  width: 470px;
}
.form-contact input[type="text"] {
  height: 32px;
}
.form-contact .enquiry {
  height: 150px;
}
.form-contact textarea.enquiry {
  height: 142px;
}
.form-contact input[type="submit"] {
  background: none repeat scroll 0 0 #1B1B1B;
  border: medium none;
  color: #FFFFFF;
  float: right;
  font-size: 14px;
  font-weight: bold;
  height: 45px;
  margin-right: 20px;
  text-transform: uppercase;
  width: 140px;
}
/*----------Menu-----------*/
.primary-menu {
  float: right;
  margin-top: 20px;
}
.primary-menu li {
  display: inline-block;
}
.primary-menu li a {
  color: #1C1C1C;
  font-size: 14px;
  font-weight: bold;
  padding-left: 25px;
  text-transform: uppercase;
}
.primary-menu li a:hover {
  color: #C81D20;
  text-decoration: none;
}
.primary-menu li:first-child a {
  padding-left: 0;
}
/*----------Content-----------*/
#wrap-content.home {
  background: url("images/bg-content.png") repeat-x scroll left top #FFFFFF;
}
#wrap-content {
  background: none repeat scroll 0 0 #FFFFFF;
}
.box-feature .image-left {
  float: left;
}
.feature-item {
  background: none repeat scroll 0 0 #FFFFFF;
  cursor: pointer;
  margin-bottom: 10px;
  padding: 15px;
}
.feature-item h4 {
  color: #4A4A4A;
  font-size: 22px;
  text-align: center;
  margin-top:0px;
}
.feature-item  a{
  text-decoration: none;
}
.text-right {
  color: #4A4A4A;
  float: left;
  font-size: 14px;
  margin-left: 15px;
  max-width: 160px;
}
.box-feature {
  clear: both;
  margin-top: 15px;
}
.feature-item:hover {
  background: url("images/bg-feature-item.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  
}
.feature-item:hover h4 a{
	color:#707070;
}
.feature-item:hover h4, .feature-item:hover p {
  color: #FFFFFF;
}
.text-box-right {
  background: none repeat scroll 0 0 #F5F5F5;
  padding: 40px 25px;
}
.text-box-right h4 {
  color: #980506;
  font-size: 30px;
}
.text-box-right p {
  margin-bottom: 0;
  margin-top: 30px;
}
.feature-item .newletter-form {
  float: left;
  margin: 0;
}
.feature-item .newletter-text {
  background: none repeat scroll 0 0 #EEEEEE;
  box-shadow: none;
  float: left;
  width: 159px;
}
.feature-item h4.left {
  text-align: left;
}
table.tblGraph {
  background-color: rgba(0, 0, 0, 0) !important;
}
.tblGraph td {
  background: none repeat scroll 0 0 #DEDEDE;
  border: 5px solid #FFFFFF;
  color: #474747;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 17px;
  height: 45px;
}
.tblGraph tr:nth-child(2n) td {
  background: none repeat scroll 0 0 #F3F3F3;
}
.tblGraph td.tblGraphLTR.title {
  background: none repeat scroll 0 0 #980506;
  color: #FFFFFF;
  font-size: 17px;
  line-height: 44px;
  text-indent: 15px;
  text-transform: uppercase;
}
.tblGraph tr td:nth-child(1) {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 5px;
}
.top-title td {
  color: #980506;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
strong {
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
}
.tblGraph a {
  color: #474747;
}
.btnOrder {
  background: none repeat scroll 0 0 #656565;
  border: medium none;
  border-radius: 2px;
  color: #FFFFFF;
  font-size: 17px;
  padding: 5px 10px;
  text-transform: uppercase;
}
.tblGraph td.tblGraphLTR.title a {
  color: #FFFFFF;
}
.tableinfo {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.tblGraph td:last-child {
  border-right: medium none;
}
.tblGraph td:first-child {
  border-left: medium none;
}
/*----------Footer-----------*/
#footer {
  background: url("images/bg-footer.png") repeat-x scroll left bottom #6E6E6E;
  color: #FFFFFF;
}
#footer-logo {
  background: url("images/bg-footer-logo.png") repeat-x scroll left top #EEEEEE;
  height: 135px;
}
.list-logo {
  margin-top: 50px;
}
.list-logo  li {
  display: inline-block;
}
.list-logo li a {
  margin-right: 50px;
}
#footer h3 {
  float: left;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  margin-top: 25px;
}
.footer-box {
  padding-bottom: 30px;
}
.footer-box-1 {
  float: left;
  width: 30%;
}
.footer-box-2 {
  float: left;
  width: 30%;
}
.footer-box-1 li, .footer-box-2 li {
  background: url("images/bg-list-footer.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
  line-height: 26px;
  padding-left: 15px;
}

.footer-box-1 a {
	color: #fff;
}
.footer-box-3 {
  float: right;
  width: 40%;
}
.newletter {
  /*background: none repeat scroll 0 0 #909090;*/
  max-width: 350px;
  padding-bottom: 10px;
}
.newletter h4 {
  font-size: 18px;
  font-weight: bold;
  margin-left: 25px;
  margin-top: 25px;
}
.newletter p {
  font-size: 14px;
  margin-left: 25px;
}
.newletter-form {
  margin: 0 0 0 25px;
}
.newletter-form .newletter-text {
  border: medium none;
  border-radius: 0;
  float: left;
  height: 32px;
}
.newletter-form .newletter-button {
  background: url("images/bg-newletter-button.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: #FFFFFF;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  text-transform: uppercase;
}
.footer-bottom {
  margin-top: 23px;
  padding-bottom: 15px;
}
.footer-bottom-menu {
  float: right;
}
.footer-bottom-menu li {
  display: inline-block;
}
.footer-bottom-menu li a {
  border-left: 1px solid;
  color: #B2B2B2;
  float: left;
  font-size: 13px;
  line-height: 13px;
  padding: 0 5px;
}
.footer-bottom-menu li:last-child a {
  padding-right: 0;
}
.footer-bottom-menu li:first-child a {
  border: medium none;
  padding-left: 0;
}
.footer-box ul{
	width:100%;
	float:left;
}
.copyright {
  color: #B2B2B2;
  font-size: 13px;
  margin: 0;
  padding: 0;
}


/*iPistis*/

.ipt_div{
	margin-bottom:50px;
	background: white;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 30px;
    border: 1px solid #adaa9f;
    -moz-box-shadow: 0 2px 2px #9c9c9c;
    -webkit-box-shadow: 0 2px 2px #9c9c9c;
}
.ipt_table{
	width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0;
    text-shadow: 0 1px 0 #fff;
    color: #2a2a2a;
    background: #fafafa;
    background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff);
    background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
}
.ipt_table thead td:first-child {border-top:none;}
.ipt_table thead td {
    font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    /*border-top: 1px solid #eaeaea;*/
}
.ipt_table td {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #cdcdcd;
    box-shadow: 0 1px 0 white;
    -moz-box-shadow: 0 1px 0 white;
    -webkit-box-shadow: 0 1px 0 white;
    white-space: nowrap;
    text-align: center;
}
.ipt_table td:nth-child(2), .ipt_table td:nth-child(3), .ipt_table td:nth-child(4) {
    background: #efefef;
    background: rgba(144,144,144,0.15);
    border-right: 1px solid white;
}
.ipt_table td:last-child{
    background: #e7f3d4;
    background: rgba(184,243,85,0.3);
}
.ipt_table tfoot td:first-child{border-bottom:none;}
.ipt_table tfoot td {
    font: bold 1.4em Georgia;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom: none;
}
.ipt_table tbody td:first-child {
    width:auto;
    text-align:left;
}
.ipt_table tbody td {
    text-align:center;
    font:normal 12px Verdana, Arial, Helvetica;
    width:150px;
}
.ipt_table td span{text-decoration:line-through;}
.ipt_div h2{
	text-transform:capitalize;
	font-weight:bold;
	text-align:center;
	padding:20px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
}
.ipt_offer td:nth-child(1) {background:#F55039;border-right:1px solid #fff;}
.ipt_offer td:nth-child(2) {background:#6EA2CE;}
.ipt_offer td:nth-child(3) {background:#47887E;}
.ipt_offer td:nth-child(4) {background:#E28F21;}
.ipt_offer td:nth-child(1), .ipt_offer td:nth-child(2), .ipt_offer td:nth-child(3), .ipt_offer td:nth-child(4){
	text-align:center !important;
	color:#fff;
}
.ipt_offert td{text-align:center !important;}
.ipt_offer{text-shadow:none;}
.price p{
	margin-bottom:0px;
	font-size:30px;
	color:#fff;
}
.price{background-color:#7B281D;}
.price_two{background-color:#375268;}
.price_three{background-color:#24453F;}
.price_four{background-color:#724811;}
.ipt_offert .price, .ipt_offert .price_two, .ipt_offert .price_three, .ipt_offert .price_four{background-color:inherit;}
.ipt_offert .price p{color:#5F5F5F;}
.price span{text-decoration:none !important;}
.price{padding:10px 0px;}
.ipt_offer td, .ipt_offert td{padding:0px;}